<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<!--  Page Title -->
<div id="page-title">

    <!-- 960 Container Start -->
    <div class="container">
        <div class="eight columns">
            {pageTitle -> f:format.raw()}
        </div>
        <div class="eight columns">
            <nav id="breadcrumbs">
                <ul>
                    <li>
                        <f:translate key="content.you_are_here" default="OP" />
                    </li>
                    {breadcrumb -> f:format.raw()}
                </ul>
            </nav>
        </div>
    </div>
    <!-- 960 Container End -->

</div>
<!-- Page Title End -->

</html>